WLAB(1)

NAME
wlab - WLA Binary to DB converter

SYNOPSIS
wlab -[ap]{bdh} BIN_FILE

OPTIONS

-a  Print the address (relative to the beginning of the data).

-p  Don't print file header.

    Choose one:

-b  Output data in binary format.

-d  Output data in decimal format.

-h  Output data in hexadecimal format.

DESCRIPTION

wlab(1) converts binary files to WLA's byte definition strings and print it to the standard output.

EXAMPLES

wlab -da gayskeletor.bin > gayskeletor.s
wlab -bap iscandar.bin > iscandar.s
wlab -h starsha.bin > starsha.s

SEE ALSO

wla-dx(7)

AUTHOR
vhelin

COPYRIGHT
2022, vhelin